/*
Theme Name: treecleanupspecialists
Version: 1.0
Description: A child theme of Twenty Sixteen
Author: admin
Template: twentysixteen
*/

/*@import url("../twentysixteen/style.css");*/
body{ background:#fff; font:normal 14px/20px 'Lato', sans-serif; color:#727272;}
#wpadminbar ul:after{ clear:inherit;}
a{ color:#7ac142;}
#navbtn{ display:none;}
.nav-menu{ padding:38px 0 0 13px;}
.nav-menu li{ position:relative; float:left; margin:0 24px;}
.nav-menu li .menuarrow{ display:none;}
.nav-menu li > a{ font:normal 16px/44px 'Lato', sans-serif; color:#fff; display:block;}
.nav-menu li:hover > a, .nav-menu li.active > a,.nav-menu li.current_page_item > a, .nav-menu li > a:focus{ border-bottom:solid 1px #fff;}
.nav-menu .sub-menu{ position:absolute; left:0; top:100%; background:#3c8845; min-width:220px; box-shadow:0 0 5px #357e3e; transition: all 300ms ease-out 0s; display:none; z-index:9999;}
.nav-menu .sub-menu .sub-menu{ left:100%; top:0;}
.nav-menu li:hover > .sub-menu{ display:block;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu .sub-menu a{ font:normal 14px/40px 'Lato', sans-serif; padding:0 10px; white-space:nowrap;}
.nav-menu .sub-menu li:hover a{ border-bottom:none;}
.nav-menu .sub-menu li+li{ border-top:1px solid #357e3e;}

header{ background:#000;}
.top-header{ background:#3c8845;  padding:7px 0;}
.top-left{ float:left;}
.top-right{ float:right; margin:6px 0 0;}
.top-right ul li{ float:left;}
.top-right ul li a{ padding:0 20px; color:#fff; font:400 16px/22px 'Lato', sans-serif; display:block;}

#logo{ float:left; padding:5px 0 20px;}
#navigation{ float:left;}
.top-left li{ float:left; padding-left:40px; position:relative;}
.top-left li p{ color:#fff; font-size:14px; line-height:18px; margin:0 !important;}
.top-left li img{ position:absolute; left:0; top:0;}
.top-left li a{ color:#fff; display:block; font:700 20px/26px 'Lato', sans-serif;}
.top-left li+li{ margin-left:30px;}
.header-btn{ float:right; display:block; background:#3c8845; color:#fff; font:400 16px/40px 'Lato', sans-serif; transform:skew(-20deg); padding:0 25px; margin:42px 0 0;}
.header-btn span{transform:skew(20deg); display:block;}
.quote{ color:#fff; display:inline-block; margin:25px 0 0; background:#d5a841; font:400 21px/54px 'Lato', sans-serif; padding:0 35px; transform:skew(-20deg);}
.quote span{transform:skew(20deg); display:block;}

#banner{ position:relative; margin:0 auto; display:table;}
#banner:before{ background:url(images/banner-bg.png) no-repeat 50% 100%; content:""; z-index:1; width:100%; height:112px; position:absolute; left:0; right:0; bottom:0;}
.banner-text{ color:#fff; z-index:999; padding-top:100px; position:absolute; left:50%; top:30%; background:url(images/banner-icon.png) no-repeat 6% 0; transform:translate(-50%, -50%); width:1200px;}
.banner-text h1{ font:400 72px/75px 'Lato', sans-serif; padding:15px 0 0;}
.banner-text p{ font:400 20px/25px 'Lato', sans-serif; padding:15px 0 0;}
.banner-text h1 span{ font-weight:700px; color:#daa833;}
.banner-text div{ width:530px;}
.header-btn a{ color:#fff;}

#content{}
.gray-text{ color:#727272;}
.yellow-text{ color:#d5a841;}
.green-text{ color:#458d4d;}
.black-text{ color:#000;}
#content h1{ font:300 45px/50px 'Lato', sans-serif; padding:15px 0 0;}
#content h2{ font:300 35px/40px 'Lato', sans-serif; padding:15px 0 0;}
#content h3{ font:700 25px/30px 'Lato', sans-serif; padding:15px 0 0;}
#content h5{ font:400 19px/24px 'Lato', sans-serif; padding:15px 0 0;}
#content h6{ font:400 17px/25px 'Lato', sans-serif; padding:15px 0 0;}
#content p{ font:400 15px/22px 'Lato', sans-serif; padding:15px 0 0;}
#content .brd{ background:url(images/brd-icon.png) no-repeat 50% 100%; padding:0 0 40px;}
#content .brd2{ background:url(images/brd-icon2.png) no-repeat 50% 100%; padding:0 0 40px;}
.img{ position:relative; padding-right:25px;}
.img:before{ border:solid 2px #5d7e35; content:""; z-index:-1; width:25%; height:85%; position:absolute; right:0; top:0;}
.img img{ width:100%;}
.img2{ position:relative; padding-right:25px; padding-bottom:25px;}
.img2:before{ background:#e6e6e6; content:""; z-index:-1; width:25%; height:100%; position:absolute; right:0; top:0;}
.img2 img{ width:100%;}
.test-box{ background:#ededed; margin:10px 0; min-height:200px;}
.name{ color:#000; font:400 italic 17px/20px 'Lato', sans-serif; background:url(images/brd-icon3.jpg) no-repeat 0 100%; padding:15px 0;}
.test-img{ float:left; width:32%;}
.test-img > div{ width:88px; height:88px; margin:15px; border-radius:100%;}
.test-img > div img{ width:100%; height:100%; object-fit:cover; border-radius:100%;}
.test-text{ float:right;  width:68%;}

.services{ color:#fff; text-align:center; background:url(images/bg1.jpg) no-repeat 0 0; background-size:cover; padding:65px 0;}
.services2{ color:#fff; background:url(images/bg2.jpg) no-repeat 0 0; background-size:cover; padding:65px 0;}
.white-bg{ background:#fff; padding:29px 25px;}
.icon-img{ border:solid 2px #fff; padding:25px; border-radius:100%; width:113px; height:113px; text-align:center; margin:0 auto;}
.gray-bg{ background:#f1f1f1;}
.gray-gap{ padding-left:30px}
.viewmore{ color:#fff; display:inline-block; margin:25px 0 0; background:#d5a841; font:400 18px/50px 'Lato', sans-serif; padding:0 35px; transform:skew(-20deg);}
.viewmore span{transform:skew(20deg); display:block;}
.viewmore+.viewmore{ background:#458d4d;}
.list{}
.list li{ list-style-type:none; font:400 17px/22px 'Lato', sans-serif; padding:15px 0 0 25px; background:url(images/list-icon1.png) no-repeat 0 17px;}
.list li a{ color:#000;}


footer{ background:url(images/ft-bg.jpg) no-repeat 50% 0, #000; padding-top:139px; color:#fff;}
footer h2{ font:700 22px/26px 'Lato', sans-serif; padding:15px 0 0;}
footer .ft-brd{ background:url(images/brd-fticon.jpg) no-repeat 0 100%; padding:0 0 20px;}
footer p{ font:400 15px/22px 'Lato', sans-serif; padding:15px 0 0;}
footer p a{ color:#fff;}
.footer-box ul{ padding:15px 0 0;}
.footer-box ul li a{ color:#fff; font:400 16px/20px 'Lato', sans-serif; display:block; padding-top:7px;}


/*.ft-add li{ padding:5px 0 0 25px; position:relative;}
.ft-add li img{ position:absolute; left:0; top:17px;}
.ft-add li a{ color:#fff; font:400 16px/22px 'Lato', sans-serif; display:inline-block;}*/

.bt-footer{ text-align:center; border-top:solid 1px #666666; padding-bottom:15px;}


.from-box{ width:90%; margin:0 auto; padding:30px 0 50px;}

.from-box input[type="text"], .from-box input[type="email"], .from-box input[type="password"], .from-box input[type="tel"], .from-box input[type="search"]{ height:40px; background:none; border:none; border-bottom:solid 1px #b6b6b6; font:400 15px/40px 'Roboto Condensed', sans-serif; width:100%; box-sizing:border-box; color:#999797; margin:25px 0 0; border-radius:0;}

.from-box textarea{ height:80px; background:none; border:none; border-bottom:solid 1px #b6b6b6; font:400 15px/24px 'Roboto Condensed', sans-serif; width:100%; resize:none; box-sizing:border-box; color:#999797; margin:25px 0 0; border-radius:0;}

.from-box select{ height:40px; border:none; background:url(images/select.png) no-repeat 99% 50%; border-bottom:solid 1px #b6b6b6; font:400 15px/40px 'Roboto Condensed', sans-serif; width:100%; box-sizing:border-box; color:#999797; margin:25px 0 0; border-radius:0;}

.from-box input[type="submit"], .from-box input[type="button"], .from-box button[type="submit"]{ border:none; cursor:pointer; color:#fff; background:#3c8845;font:400 20px/55px 'lato', serif; text-transform:capitalize; padding:0 52px; margin:45px auto 0; display:table; transition: all 300ms ease-out 0s; border-radius:28px; text-transform:uppercase;}


.dr-img{ position:relative; display:inline-block;margin: 0 25px 25px 0;}
.dr-img:before{ position:absolute; bottom:-25px; left:25px; content:""; height:100%;  width:100%; background:#000; z-index:-1;}
.dr-img2{ position:relative; display:inline-block;margin:0 0 25px 25px;}
.dr-img2:before{ position:absolute; bottom:-25px; right:25px; content:""; height:100%;  width:100%; background:#000; z-index:-1;}

button.accordion{ background:#3c8845; font:normal 18px/40px 'Lato', sans-serif; color:#fff; border-radius:12px; cursor:pointer; padding:10px 50px 10px 18px; 
width:100%; border:none; text-align:left; margin:10px 0 0; transition:0.4s; text-transform:capitalize; position:relative;}
button.accordion.active, button.accordion:hover { background: #3c8845; color:#fff;}
button.accordion:after {content:""; float:right; background:url(images/plus.png) no-repeat 95% 50%; padding:20px; margin:0 0 0 15px; position:absolute; right:10px; top:50%; transform:translateY(-50%);}

button.accordion.active:after {background:url(images/minus.png) no-repeat 95% 50%;}
div.panel { padding:0 18px; background:#f0f0f0; max-height:0; margin:-2px 0 0; overflow: hidden; transition: max-height 0.2s ease-out; min-height:0;}
#content div.panel p{ font:normal 15px/22px 'Roboto', sans-serif;}
.services3{ background:url(images/bg3.jpg) no-repeat 0 0; background-size:cover; padding:65px 0;}
.pay{ width:70%; margin:35px auto 0;}
.from-box .previous-btn input[type="submit"]{ background:#b3b3b3;}

.tree-removal-sac{ position:relative; margin:20px 0 0; background:#000; text-align:center;}
.tree-removal-sac img{ width:100%; opacity:0.5;}
.tree-removal-text{ position:absolute; top:50%; left:0; width:100%; color:#fff; transform:translateY(-50%);}
.service-box a{ color:#fff;}

.white-bg > img{ width:100%;}

.enquiry-title{ background:url(https://treecleanups.com.au/wp-content/uploads/2019/03/title-bg.png) no-repeat 50% 0; text-align:center; font:400 30px/60px 'Lato', sans-serif; color:#fff; text-transform:uppercase; padding:0 50px;}
.frm-sec{ background:url(https://treecleanups.com.au/wp-content/uploads/2019/03/frm-bg1.jpg) no-repeat 50% 0; background-size:cover; padding:30px; width: 90%; margin:0 auto;}
.btm-prt input[type="text"],.btm-prt input[type="tel"], .btm-prt input[type="email"]{ background:none; border:none; border-bottom:solid 1px #000; border-radius:0; color:#000;} 
.btm-prt textarea{ background:none; border:none; border-bottom:solid 1px #000; height:60px; color:#000; border-radius:0; margin:0;}
.twenty{ width:20%; float:left; }
.btm-prt label{color:#000; font:400 14px/20px 'Lato', sans-serif;}
.btm-prt span.wpcf7-list-item{ width:20%; float:left; margin:0 !important;}
.btm-prt input[type="submit"],.btm-prt input[type="button"]{ background:url(https://treecleanups.com.au/wp-content/uploads/2019/03/submit-bg.png) no-repeat 50% 0; font:400 16px/51px 'Lato', sans-serif; color:#fff; padding:0 78px; border:none; border-radius:0; margin:0;}
.btm-prt { margin:-178px 0 50px 0;position: relative;z-index: 99;}

.btm-prt label.input input[type="checkbox"], .btm-prt label.input input[type="radio"]{ left:0 !important; top:0 !important;}
.btm-prt label.input{ padding:0  !important;}
.row {

    margin-right:0 !important;
    margin-left:0 !important;

}

.btm-prt::-webkit-input-placeholder { /* Chrome  opacity: 0.7;*/ color:#000;}
.btm-prt:-ms-input-placeholder { /* IE 10+   filter: alpha(opacity=70);*/  opacity:1;}
.btm-prt::-moz-placeholder { /* Firefox 19+  */  opacity: 1;}
.btm-prt:-moz-placeholder { /* Firefox 4 - 18  */ opacity: 1;}


@media only screen and (max-width: 1198px) {
.nav-menu li > a{ font-size:14px;}
.nav-menu li{ margin:0 14px;}
.banner-text{ width:1000px; top:35%; padding-top:34px; background-size:15%;}
.banner-text h1{ font-size:60px; line-height:60px;}
.banner-text p{ font-size:18px; line-height:20px;}
.test-text{ width:62%; padding-right:15px;}
.test-box{ min-height:235px;}
}
@media only screen and (max-width: 990px) {
.banner-text{ width:748px;}
.add + .add{ margin-left:15px;}
.top-right ul li a{ padding:0 10px;}
.nav-menu li > a{ font-size:13px;}
.nav-menu li{ margin:0 8px;}
#logo{ width:140px;}
.header-btn{ padding:0 12px; font-size:12px; margin:16px 0 0;}
.nav-menu{ padding:12px 0 0 25px;}
#logo{ padding:5px 0;}
.banner-text p{ font-size:15px; line-height:20px;}
.banner-text h1{ font-size:42px; line-height:45px;}
.quote{ padding:0 22px; font-size:15px; line-height:38px; margin:15px 0 0}
.banner-text div{ width:420px;}
.test-box{ min-height:220px;}
button.accordion{ font-size:16px;}
.pay{ width:90%;}
}
@media only screen and (max-width: 740px) {
#navigation{ position:relative; padding:13px 0;}
#navbtn{ display:block; background:url(images/navigation.png) no-repeat 0 0; width:38px; height:27px; font-size:0; cursor:pointer;}
.nav-menu{ display:none; box-shadow:0 0 5px #357e3e; position:absolute; left:0; top:100%; background:#000; width:280px; z-index:9999;}
.nav-menu li{ float:none;}
.nav-menu li+li{ border-top:1px solid #458d4d;}
.nav-menu li > a{ font:normal 16px/40px Arial, Helvetica, sans-serif;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}
.nav-menu li:hover > a, .nav-menu li.active > a,.nav-menu li.current_page_item > a, .nav-menu li > a:focus{ border-bottom:none;}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(images/nav-arrow.png) no-repeat 50% 50% #458d4d;}
.nav-menu .sub-menu{ position:relative; margin:0 3px;}
.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu li:hover > .sub-menu{ display:none;}
.footer-box{ width:310px; margin:0 auto; display:table;}
.banner-text{ width:98%; background:none; top:45%; padding-top:0;}
.img::before{ display:none;}
.img2::before{ display:none;}
.img{ padding-right:0;}
.img2{ padding-right:0;}
.top-left{ float:none; margin:0 auto; display:table;}
.top-right{ float:none; margin:10px auto 0; display:table;}
.header-btn{ margin:6px 0 0;}
#logo{ float:none; padding:15px 0; margin:0 auto; text-align:center; width:100%; border-bottom:solid 1px #333333;}
.banner-text div{ width:65%;}
.banner-text p{ display:none;}
.banner-text h1{ font-size:20px; line-height:20px;}
#banner:before{ display:none;}
#content h1{ font-size:25px; line-height:30px;}
#content h2{ font-size:20px; line-height:24px;}
#content h3{ font-size:18px; line-height:20px;}
.nav-menu{ padding:0;}
.two{ width:310px;}
.viewmore{ font-size:15px; padding:0 25px;}
.top-left li a{ font-size:14px;}
.top-left li + li{ margin-left:10px;}
.top-right ul li a{ font-size:14px;}
.gray-gap{ padding-left:0;}
.test-box{ min-height:0; padding-bottom:20px;}
button.accordion{ font-size:14px; line-height:15px; padding:20px 50px 20px 10px;}
.from-box input[type="submit"], .from-box input[type="button"], .from-box button[type="submit"]{ font-size:14px; line-height:45px; margin:15px auto 0;}
.header-btn { margin: 6px 10px 0 0;}
.top-left li{ float:none;}
.top-left li + li{ margin:8px 0 0;}
.viewmore{ font-size:13px; line-height:34px; padding:0 20px; margin:9px 0 0;}
.tree-removal-text p{ display:none;}
#content .tree-removal-text h1{ padding:0;}
.btm-prt{ margin:-11px 0 0;}
.btm-prt span.wpcf7-list-item{ width:100%; float:none;}
.frm-sec{ width:100%;}
.top-left li a{ font-size:23px; line-height:27px;}
}

@media only screen and (max-width: 450px) {
.banner-text{ width:96%;}
.enquiry-title{ font-size:28px;}

}